<?xml version="1.0" encoding="UTF-8" ?>
<phpdocumentor
        configVersion="3"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xmlns="https://www.phpdoc.org"
        xsi:noNamespaceSchemaLocation="https://raw.githubusercontent.com/phpDocumentor/phpDocumentor/master/data/xsd/phpdoc.xsd"
>
    <title>Php - documentation</title>
    <paths>
        <output>/home/seed-env/srv/doc/php-doc/__www</output>
        <cache>/home/seed-env/srv/doc/php-doc/__cache</cache>
    </paths>
    <version number="alpha">
        <api format="php">
            <source dsn="/home/seed">
                <path>./**/*.php</path>
            </source>
            <output>api</output>
            <ignore hidden="true" symlinks="true">
                <path>tests/**/*</path>
                <path>build/**/*</path>
                <path>var/**/*</path>
                <path>vendor/**/*</path>
                <path>__www/**/*</path>
                <path>__tests/**/*</path>
                <path>__bin/**/*</path>
                <path>__etc/**/*</path>
            </ignore>
            <extensions>
                <extension>php</extension>
            </extensions>
            <ignore-tags>
                <ignore-tag>template</ignore-tag>
                <ignore-tag>template-extends</ignore-tag>
                <ignore-tag>template-implements</ignore-tag>
                <ignore-tag>extends</ignore-tag>
                <ignore-tag>implements</ignore-tag>
            </ignore-tags>
            <default-package-name>todo</default-package-name>
        </api>


        <guide>
            <source dsn=".">
                <path>__sphinx</path>
            </source>
            <output>guide</output>
        </guide>

    </version>
    <setting name="guides.enabled" value="true"/>
    <template name="default" />
</phpdocumentor>
